
/* ===================  START  -  MNMGERD TITLE  ======================== */

.boxex_main_titel_bigcaps
{
        color: #999999;
        font-size: 36px;
        font-family: Times, Times-New-Roman, Times-Roman, Roman, serif;
        text-decoration: none;
        text-align: left;
        margin: 0;
        padding: 0px;
        vertical-align: bottom
}

.boxex_titel_bigcaps
{
        color: #999999;
        font-size: 36px;
        font-family: Times, Times-New-Roman, Times-Roman, Roman, serif;
        text-decoration: none;
        text-align: left;
       	font-style: italic;
        margin: 0;
        padding: 0px;
        vertical-align: bottom
}

.boxex_titel_nur
{
        color: #999999;
        font-size: 14px;
        font-family: Times, Times-New-Roman, Times-Roman, Roman, serif;
        text-decoration: none;
        text-align: left;
       	font-style: italic;
        margin: 0;
        padding: 0px;
        vertical-align: bottom
}

.boxex_titel_smallcaps
{
        color: #909090;
        font-size: 30px;
        font-family: Times, Times-New-Roman, Times-Roman, Roman, serif;
        text-decoration: none;
        text-align: left;
        margin: 0;
        padding: 0px;
        vertical-align: bottom
}


/* ===================  END  -  MNMGERD TITLE  ======================== */


/* ===================  START  -  MNMGERD TXT SPECS  ======================== */


.boxex_txt_copy_type1
{
            margin: 0;
            padding: 0;
            font-size: 11px;
            font-family: verdana, monaco, sans-serif, arial, helvetica, geneva;
            color: #666666
}

.boxex_txt_copy_type2
{
        color: #707070;
        font-size: 16px;
        font-family: helvetica, arial, swiss, geneva, sans-serif;
        text-decoration: none;
        text-align: left;
        margin: 0;
        padding: 0px;
        vertical-align: top
}

.boxex_txt_copy_orange2
{
        font-size: 16px;
        font-family: helvetica, arial, swiss, geneva, sans-serif;
		color: #660000;
}

.boxex_txt_copy_orange
{
            margin: 0;
            padding: 0;
            font-size: 11px;
            font-family: verdana, monaco, sans-serif, arial, helvetica, geneva;
            color: #660000;
}

.boxex_txt_copy_orange_b
{
            margin: 0;
            padding: 0;
            font-size: 11px;
            font-family: verdana, monaco, sans-serif, arial, helvetica, geneva;
            color: #660000;
            font-weight: bold;
}


.boxex_txt_copy_s
{
            margin: 0;
            padding: 0;
            font-size: 9px;
            font-family: verdana, monaco, sans-serif, arial, helvetica, geneva;
            color: #666666;
}

.boxex_txt_bottom_s
{
            margin: 0;
            padding: 0;
            font-size: 9px;
            font-family: verdana, monaco, sans-serif, arial, helvetica, geneva;
            color: #888888;
}


/* ===================  END  -  MNMGERD TXT SPECS  ======================== */



/* ===================  START  -  MNMGERD LISTS  ======================== */

/* ===================  EC LISTS  ======================== */

.boxex_txt_copy_li1_de
{
			font-family: verdana, monaco, sans-serif, arial, helvetica, geneva;
            list-style-type: square;
            color: #666666;
            padding: -4px;
            font-weight: regular;
            font-size: 11px;
}

.boxex_txt_copy_li2_de
{
			font-family: verdana, monaco, sans-serif, arial, helvetica, geneva;
            color: #666666;
            padding: -4px;
            font-weight: regular;
            font-size: 11px;
}



/* ===================  END  -  MNMGERD LISTS  ======================== */


/* ===================  START  -  MNMGERD LINX  ======================== */


#boxex_link_copy_type1,
boxex_link_copy_type1:visited
{
            margin: 0;
            padding: 0;
            font-size: 11px;
            font-family: verdana, monaco, sans-serif, arial, helvetica, geneva;
            color: #660000;
            font-weight: normal;
            font-style: normal;
            text-decoration: none;
}

#boxex_link_copy_type1:hover
{
            margin: 0;
            padding: 0;
            font-size: 11px;
            font-family: verdana, monaco, sans-serif, arial, helvetica, geneva;
            color: #990000;
            font-weight: normal;
            font-style: normal;
            text-decoration: underline;
}

#boxex_link_menu,
boxex_link_menu:visited
{
            margin: 0;
            padding: 0;
            font-size: 9px;
            font-family: verdana, monaco, sans-serif, arial, helvetica, geneva;
            color: #660000;
            font-weight: normal;
            font-style: normal;
            text-decoration: none;
}

#boxex_link_menu:hover
{
            margin: 0;
            padding: 0;
            font-size: 9px;
            font-family: verdana, monaco, sans-serif, arial, helvetica, geneva;
            color: #990000;
            font-weight: normal;
            font-style: normal;
            text-decoration: underline;
}

#boxex_link_copy_s,
boxex_link_copy_s:visited
{
            margin: 0;
            padding: 0;
            font-size: 9px;
            font-family: verdana, monaco, sans-serif, arial, helvetica, geneva;
            color: #660000;
            font-weight: normal;
            font-style: normal;
            text-decoration: none;
}

#boxex_link_copy_s:hover
{
            margin: 0;
            padding: 0;
            font-size: 9px;
            font-family: verdana, monaco, sans-serif, arial, helvetica, geneva;
            color: #990000;
            font-weight: normal;
            font-style: normal;
            text-decoration: underline;
}


#boxex_link_bottom_s,
boxex_link_bottom_s:visited
{
            margin: 0;
            padding: 0;
            font-size: 9px;
            font-family: verdana, monaco, sans-serif, arial, helvetica, geneva;
            color: #888888;
            font-weight: normal;
            font-style: normal;
            text-decoration: none;
}

#boxex_link_bottom_s:hover
{
            margin: 0;
            padding: 0;
            font-size: 9px;
            font-family: verdana, monaco, sans-serif, arial, helvetica, geneva;
            color: #888888;
            font-weight: normal;
            font-style: normal;
            text-decoration: underline;
}

































/* ===================  END -  MNMGERD LINX  ======================== */

